diff --git a/modules/apps/commerce/commerce-shipping-engine-fixed-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/commerce/commerce-shipping-engine-fixed-web/src/main/resources/META-INF/resources/init.jsp
index e63aaa4b49fd28..ca1321243ec45c 100644
--- a/modules/apps/commerce/commerce-shipping-engine-fixed-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/commerce/commerce-shipping-engine-fixed-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-shipping-engine-fixed-web/src/main/resources/META-INF/resources/shipping_option_settings.jsp b/modules/apps/commerce/commerce-shipping-engine-fixed-web/src/main/resources/META-INF/resources/shipping_option_settings.jsp
index 861ef4d10314b5..158a8bfaba4808 100644
--- a/modules/apps/commerce/commerce-shipping-engine-fixed-web/src/main/resources/META-INF/resources/shipping_option_settings.jsp
+++ b/modules/apps/commerce/commerce-shipping-engine-fixed-web/src/main/resources/META-INF/resources/shipping_option_settings.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-shipping-engine-fixed-web/src/main/resources/META-INF/resources/shipping_options.jsp b/modules/apps/commerce/commerce-shipping-engine-fixed-web/src/main/resources/META-INF/resources/shipping_options.jsp
index 938cfbde9e79ab..4cdbbd2d597977 100644
--- a/modules/apps/commerce/commerce-shipping-engine-fixed-web/src/main/resources/META-INF/resources/shipping_options.jsp
+++ b/modules/apps/commerce/commerce-shipping-engine-fixed-web/src/main/resources/META-INF/resources/shipping_options.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-shipping-origin-locator-api/src/main/java/com/liferay/commerce/shipping/origin/locator/CommerceShippingOriginLocator.java b/modules/apps/commerce/commerce-shipping-origin-locator-api/src/main/java/com/liferay/commerce/shipping/origin/locator/CommerceShippingOriginLocator.java
index 3fd02d99071d09..8d5eda7c434415 100644
--- a/modules/apps/commerce/commerce-shipping-origin-locator-api/src/main/java/com/liferay/commerce/shipping/origin/locator/CommerceShippingOriginLocator.java
+++ b/modules/apps/commerce/commerce-shipping-origin-locator-api/src/main/java/com/liferay/commerce/shipping/origin/locator/CommerceShippingOriginLocator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.shipping.origin.locator;
diff --git a/modules/apps/commerce/commerce-shipping-origin-locator/src/main/java/com/liferay/commerce/shipping/origin/locator/internal/CommerceShippingOriginLocatorImpl.java b/modules/apps/commerce/commerce-shipping-origin-locator/src/main/java/com/liferay/commerce/shipping/origin/locator/internal/CommerceShippingOriginLocatorImpl.java
index a34aa26c958909..2bd983f9c0cf84 100644
--- a/modules/apps/commerce/commerce-shipping-origin-locator/src/main/java/com/liferay/commerce/shipping/origin/locator/internal/CommerceShippingOriginLocatorImpl.java
+++ b/modules/apps/commerce/commerce-shipping-origin-locator/src/main/java/com/liferay/commerce/shipping/origin/locator/internal/CommerceShippingOriginLocatorImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.shipping.origin.locator.internal;
diff --git a/modules/apps/commerce/commerce-shipping-origin-locator/src/main/java/com/liferay/commerce/shipping/origin/locator/internal/util/DistanceCalculator.java b/modules/apps/commerce/commerce-shipping-origin-locator/src/main/java/com/liferay/commerce/shipping/origin/locator/internal/util/DistanceCalculator.java
index 62802fa7a4404d..5fa08d8d72c8fd 100644
--- a/modules/apps/commerce/commerce-shipping-origin-locator/src/main/java/com/liferay/commerce/shipping/origin/locator/internal/util/DistanceCalculator.java
+++ b/modules/apps/commerce/commerce-shipping-origin-locator/src/main/java/com/liferay/commerce/shipping/origin/locator/internal/util/DistanceCalculator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.shipping.origin.locator.internal.util;
diff --git a/modules/apps/commerce/commerce-shipping-origin-locator/src/test/java/com/liferay/commerce/shipping/origin/locator/internal/util/DistanceCalculatorTest.java b/modules/apps/commerce/commerce-shipping-origin-locator/src/test/java/com/liferay/commerce/shipping/origin/locator/internal/util/DistanceCalculatorTest.java
index 3c0ccef3a8aa01..079d91ef9ce5da 100644
--- a/modules/apps/commerce/commerce-shipping-origin-locator/src/test/java/com/liferay/commerce/shipping/origin/locator/internal/util/DistanceCalculatorTest.java
+++ b/modules/apps/commerce/commerce-shipping-origin-locator/src/test/java/com/liferay/commerce/shipping/origin/locator/internal/util/DistanceCalculatorTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.shipping.origin.locator.internal.util;
diff --git a/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/display/context/CommerceShippingMethodsDisplayContext.java b/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/display/context/CommerceShippingMethodsDisplayContext.java
index 4879d147442fb3..5635c5427b77af 100644
--- a/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/display/context/CommerceShippingMethodsDisplayContext.java
+++ b/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/display/context/CommerceShippingMethodsDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.shipping.web.internal.display.context;
diff --git a/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/display/context/util/CommerceShippingMethodRequestHelper.java b/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/display/context/util/CommerceShippingMethodRequestHelper.java
index 1c560691095568..658ddb42a8dd58 100644
--- a/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/display/context/util/CommerceShippingMethodRequestHelper.java
+++ b/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/display/context/util/CommerceShippingMethodRequestHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.shipping.web.internal.display.context.util;
diff --git a/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/frontend/CommerceShippingRestrictionsPageClayTable.java b/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/frontend/CommerceShippingRestrictionsPageClayTable.java
index 85acc541ab3899..cc2d862db5df68 100644
--- a/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/frontend/CommerceShippingRestrictionsPageClayTable.java
+++ b/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/frontend/CommerceShippingRestrictionsPageClayTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.shipping.web.internal.frontend;
diff --git a/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/model/ShippingRestriction.java b/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/model/ShippingRestriction.java
index ffacbfcb9734da..317070e6e1b11f 100644
--- a/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/model/ShippingRestriction.java
+++ b/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/model/ShippingRestriction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.shipping.web.internal.model;
diff --git a/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/portlet/CommerceShippingMethodPortlet.java b/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/portlet/CommerceShippingMethodPortlet.java
index dc32a5b3c7bfad..606c4a6ffca59f 100644
--- a/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/portlet/CommerceShippingMethodPortlet.java
+++ b/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/portlet/CommerceShippingMethodPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.shipping.web.internal.portlet;
diff --git a/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/portlet/CommerceShippingMethodPortletProvider.java b/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/portlet/CommerceShippingMethodPortletProvider.java
index c71dd310422f3a..8dbae41dba1149 100644
--- a/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/portlet/CommerceShippingMethodPortletProvider.java
+++ b/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/portlet/CommerceShippingMethodPortletProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.shipping.web.internal.portlet;
diff --git a/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/portlet/action/EditCommerceShippingMethodAddressRestrictionMVCActionCommand.java b/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/portlet/action/EditCommerceShippingMethodAddressRestrictionMVCActionCommand.java
index 1bc8a2d4bd88c8..a5153d4943abe8 100644
--- a/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/portlet/action/EditCommerceShippingMethodAddressRestrictionMVCActionCommand.java
+++ b/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/portlet/action/EditCommerceShippingMethodAddressRestrictionMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.shipping.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/portlet/action/EditCommerceShippingMethodMVCActionCommand.java b/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/portlet/action/EditCommerceShippingMethodMVCActionCommand.java
index 80268ad0c41b8a..1ba1a3df1e0042 100644
--- a/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/portlet/action/EditCommerceShippingMethodMVCActionCommand.java
+++ b/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/portlet/action/EditCommerceShippingMethodMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.shipping.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/servlet/taglib/ui/CommerceChannelShippingRestrictionsScreenNavigationCategory.java b/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/servlet/taglib/ui/CommerceChannelShippingRestrictionsScreenNavigationCategory.java
index 6ac961fb2d0543..a5805635c45ef9 100644
--- a/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/servlet/taglib/ui/CommerceChannelShippingRestrictionsScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/servlet/taglib/ui/CommerceChannelShippingRestrictionsScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.shipping.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/servlet/taglib/ui/CommerceShippingMethodDetailsScreenNavigationCategory.java b/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/servlet/taglib/ui/CommerceShippingMethodDetailsScreenNavigationCategory.java
index 8718b4b11f6e18..4fee4e81b61b27 100644
--- a/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/servlet/taglib/ui/CommerceShippingMethodDetailsScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-shipping-web/src/main/java/com/liferay/commerce/shipping/web/internal/servlet/taglib/ui/CommerceShippingMethodDetailsScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.shipping.web.internal.servlet.taglib.ui;
